@charset "utf-8";
/* CSS Document */

#prices{
	width: 514px;
	margin: -12px auto -20px auto;
	height: 228px;
	padding-top: 30px;
	background-image: url(../images/price_box_bg.png);
}
#nomember .buy-button{margin-top: 0px;}

#countdown_dashboard{ margin-top: 22px;}
#counter{margin-top: 15px;}

#search-main form{margin-left: auto; margin-right: auto; padding-left: 30px;}
.search-selection{margin-left: 6px;padding-left: 8px; margin-right: 20px;}
input.selectbox {line-height: 35px;}
table.categorieslist td.category{width: 218px; padding-left: 20px;}
table.categorieslist td.category{width: 218px;}
.cat-list{padding-bottom: 0px;}
.cat-list form {
	margin-bottom: 0px;
	padding-left: 0px;
	padding-top: 0px;
	padding-bottom: 7px;
}
#ribbon{margin-right: -95px;}
#prices2 #nomember{float: left;width: 258px; margin-top: 44px;}

#countdown_dashboard {margin-top: 0px;}

#ribbon-new{
	width: 41px;
	height: 26px;
	background-image: url(../images/new_ribbon.png);
	position: relative;
	left: 870px;
	top: 14px;
	z-index: 200;
}
